--- 
pktcIetfSigMib: 1.3.6.1.2.1.169
pktcSigNotification: 1.3.6.1.2.1.169.0
pktcSigMibObjects: 1.3.6.1.2.1.169.1
pktcSigDevObjects: 1.3.6.1.2.1.169.1.1
pktcSigDevCodecTable: 1.3.6.1.2.1.169.1.1.1
pktcSigDevCodecEntry: 1.3.6.1.2.1.169.1.1.1.1
pktcSigDevCodecComboIndex: 1.3.6.1.2.1.169.1.1.1.1.1
pktcSigDevCodecType: 1.3.6.1.2.1.169.1.1.1.1.2
pktcSigDevCodecMax: 1.3.6.1.2.1.169.1.1.1.1.3
pktcSigDevEchoCancellation: 1.3.6.1.2.1.169.1.1.2
pktcSigDevSilenceSuppression: 1.3.6.1.2.1.169.1.1.3
pktcSigDevCidSigProtocol: 1.3.6.1.2.1.169.1.1.4
pktcSigDevR0Cadence: 1.3.6.1.2.1.169.1.1.5
pktcSigDevR1Cadence: 1.3.6.1.2.1.169.1.1.6
pktcSigDevR2Cadence: 1.3.6.1.2.1.169.1.1.7
pktcSigDevR3Cadence: 1.3.6.1.2.1.169.1.1.8
pktcSigDevR4Cadence: 1.3.6.1.2.1.169.1.1.9
pktcSigDevR5Cadence: 1.3.6.1.2.1.169.1.1.10
pktcSigDevR6Cadence: 1.3.6.1.2.1.169.1.1.11
pktcSigDevR7Cadence: 1.3.6.1.2.1.169.1.1.12
pktcSigDevRgCadence: 1.3.6.1.2.1.169.1.1.13
pktcSigDevRsCadence: 1.3.6.1.2.1.169.1.1.14
pktcSigDefCallSigDscp: 1.3.6.1.2.1.169.1.1.15
pktcSigDefMediaStreamDscp: 1.3.6.1.2.1.169.1.1.16
pktcSigCapabilityTable: 1.3.6.1.2.1.169.1.1.17
pktcSigCapabilityEntry: 1.3.6.1.2.1.169.1.1.17.1
pktcSigCapabilityIndex: 1.3.6.1.2.1.169.1.1.17.1.1
pktcSigCapabilityType: 1.3.6.1.2.1.169.1.1.17.1.2
pktcSigCapabilityVersion: 1.3.6.1.2.1.169.1.1.17.1.3
pktcSigCapabilityVendorExt: 1.3.6.1.2.1.169.1.1.17.1.4
pktcSigDefNcsReceiveUdpPort: 1.3.6.1.2.1.169.1.1.18
pktcSigPowerRingFrequency: 1.3.6.1.2.1.169.1.1.19
pktcSigPulseSignalTable: 1.3.6.1.2.1.169.1.1.20
pktcSigPulseSignalEntry: 1.3.6.1.2.1.169.1.1.20.1
pktcSigPulseSignalType: 1.3.6.1.2.1.169.1.1.20.1.1
pktcSigPulseSignalFrequency: 1.3.6.1.2.1.169.1.1.20.1.2
pktcSigPulseSignalDbLevel: 1.3.6.1.2.1.169.1.1.20.1.3
pktcSigPulseSignalDuration: 1.3.6.1.2.1.169.1.1.20.1.4
pktcSigPulseSignalPulseInterval: 1.3.6.1.2.1.169.1.1.20.1.5
pktcSigPulseSignalRepeatCount: 1.3.6.1.2.1.169.1.1.20.1.6
pktcSigDevCidMode: 1.3.6.1.2.1.169.1.1.21
pktcSigDevCidAfterRing: 1.3.6.1.2.1.169.1.1.22
pktcSigDevCidAfterDTAS: 1.3.6.1.2.1.169.1.1.23
pktcSigDevCidAfterRPAS: 1.3.6.1.2.1.169.1.1.24
pktcSigDevRingAfterCID: 1.3.6.1.2.1.169.1.1.25
pktcSigDevCidDTASAfterLR: 1.3.6.1.2.1.169.1.1.26
pktcSigDevVmwiMode: 1.3.6.1.2.1.169.1.1.27
pktcSigDevVmwiAfterDTAS: 1.3.6.1.2.1.169.1.1.28
pktcSigDevVmwiAfterRPAS: 1.3.6.1.2.1.169.1.1.29
pktcSigDevVmwiDTASAfterLR: 1.3.6.1.2.1.169.1.1.30
pktcSigDevRingCadenceTable: 1.3.6.1.2.1.169.1.1.31
pktcSigDevRingCadenceEntry: 1.3.6.1.2.1.169.1.1.31.1
pktcSigDevRingCadenceIndex: 1.3.6.1.2.1.169.1.1.31.1.1
pktcSigDevRingCadence: 1.3.6.1.2.1.169.1.1.31.1.2
pktcSigDevToneTable: 1.3.6.1.2.1.169.1.1.32
pktcSigDevToneEntry: 1.3.6.1.2.1.169.1.1.32.1
pktcSigDevToneType: 1.3.6.1.2.1.169.1.1.32.1.1
pktcSigDevToneFreqGroup: 1.3.6.1.2.1.169.1.1.32.1.2
pktcSigDevToneFreqCounter: 1.3.6.1.2.1.169.1.1.32.1.3
pktcSigDevToneWholeToneRepeatCount: 1.3.6.1.2.1.169.1.1.32.1.4
pktcSigDevToneSteady: 1.3.6.1.2.1.169.1.1.32.1.5
pktcSigDevMultiFreqToneTable: 1.3.6.1.2.1.169.1.1.33
pktcSigDevMultiFreqToneEntry: 1.3.6.1.2.1.169.1.1.33.1
pktcSigDevToneNumber: 1.3.6.1.2.1.169.1.1.33.1.1
pktcSigDevToneFirstFreqValue: 1.3.6.1.2.1.169.1.1.33.1.2
pktcSigDevToneSecondFreqValue: 1.3.6.1.2.1.169.1.1.33.1.3
pktcSigDevToneThirdFreqValue: 1.3.6.1.2.1.169.1.1.33.1.4
pktcSigDevToneFourthFreqValue: 1.3.6.1.2.1.169.1.1.33.1.5
pktcSigDevToneFreqMode: 1.3.6.1.2.1.169.1.1.33.1.6
pktcSigDevToneFreqAmpModePrtg: 1.3.6.1.2.1.169.1.1.33.1.7
pktcSigDevToneDbLevel: 1.3.6.1.2.1.169.1.1.33.1.8
pktcSigDevToneFreqOnDuration: 1.3.6.1.2.1.169.1.1.33.1.9
pktcSigDevToneFreqOffDuration: 1.3.6.1.2.1.169.1.1.33.1.10
pktcSigDevToneFreqRepeatCount: 1.3.6.1.2.1.169.1.1.33.1.11
pktcSigDevCidDelayAfterLR: 1.3.6.1.2.1.169.1.1.34
pktcSigDevCidDtmfStartCode: 1.3.6.1.2.1.169.1.1.35
pktcSigDevCidDtmfEndCode: 1.3.6.1.2.1.169.1.1.36
pktcSigDevVmwiSigProtocol: 1.3.6.1.2.1.169.1.1.37
pktcSigDevVmwiDelayAfterLR: 1.3.6.1.2.1.169.1.1.38
pktcSigDevVmwiDtmfStartCode: 1.3.6.1.2.1.169.1.1.39
pktcSigDevVmwiDtmfEndCode: 1.3.6.1.2.1.169.1.1.40
pktcSigDevrpAsDtsDuration: 1.3.6.1.2.1.169.1.1.41
pktcSigEndPntConfigObjects: 1.3.6.1.2.1.169.1.2
pktcSigEndPntConfigTable: 1.3.6.1.2.1.169.1.2.1
pktcSigEndPntConfigEntry: 1.3.6.1.2.1.169.1.2.1.1
pktcSigEndPntConfigCallAgentId: 1.3.6.1.2.1.169.1.2.1.1.1
pktcSigEndPntConfigCallAgentUdpPort: 1.3.6.1.2.1.169.1.2.1.1.2
pktcSigEndPntConfigPartialDialTO: 1.3.6.1.2.1.169.1.2.1.1.3
pktcSigEndPntConfigCriticalDialTO: 1.3.6.1.2.1.169.1.2.1.1.4
pktcSigEndPntConfigBusyToneTO: 1.3.6.1.2.1.169.1.2.1.1.5
pktcSigEndPntConfigDialToneTO: 1.3.6.1.2.1.169.1.2.1.1.6
pktcSigEndPntConfigMessageWaitingTO: 1.3.6.1.2.1.169.1.2.1.1.7
pktcSigEndPntConfigOffHookWarnToneTO: 1.3.6.1.2.1.169.1.2.1.1.8
pktcSigEndPntConfigRingingTO: 1.3.6.1.2.1.169.1.2.1.1.9
pktcSigEndPntConfigRingBackTO: 1.3.6.1.2.1.169.1.2.1.1.10
pktcSigEndPntConfigReorderToneTO: 1.3.6.1.2.1.169.1.2.1.1.11
pktcSigEndPntConfigStutterDialToneTO: 1.3.6.1.2.1.169.1.2.1.1.12
pktcSigEndPntConfigTSMax: 1.3.6.1.2.1.169.1.2.1.1.13
pktcSigEndPntConfigMax1: 1.3.6.1.2.1.169.1.2.1.1.14
pktcSigEndPntConfigMax2: 1.3.6.1.2.1.169.1.2.1.1.15
pktcSigEndPntConfigMax1QEnable: 1.3.6.1.2.1.169.1.2.1.1.16
pktcSigEndPntConfigMax2QEnable: 1.3.6.1.2.1.169.1.2.1.1.17
pktcSigEndPntConfigMWD: 1.3.6.1.2.1.169.1.2.1.1.18
pktcSigEndPntConfigTdinit: 1.3.6.1.2.1.169.1.2.1.1.19
pktcSigEndPntConfigTdmin: 1.3.6.1.2.1.169.1.2.1.1.20
pktcSigEndPntConfigTdmax: 1.3.6.1.2.1.169.1.2.1.1.21
pktcSigEndPntConfigRtoMax: 1.3.6.1.2.1.169.1.2.1.1.22
pktcSigEndPntConfigRtoInit: 1.3.6.1.2.1.169.1.2.1.1.23
pktcSigEndPntConfigLongDurationKeepAlive: 1.3.6.1.2.1.169.1.2.1.1.24
pktcSigEndPntConfigThist: 1.3.6.1.2.1.169.1.2.1.1.25
pktcSigEndPntConfigStatus: 1.3.6.1.2.1.169.1.2.1.1.26
pktcSigEndPntConfigCallWaitingMaxRep: 1.3.6.1.2.1.169.1.2.1.1.27
pktcSigEndPntConfigCallWaitingDelay: 1.3.6.1.2.1.169.1.2.1.1.28
pktcSigEndPntStatusCallIpAddressType: 1.3.6.1.2.1.169.1.2.1.1.29
pktcSigEndPntStatusCallIpAddress: 1.3.6.1.2.1.169.1.2.1.1.30
pktcSigEndPntStatusError: 1.3.6.1.2.1.169.1.2.1.1.31
pktcSigEndPntConfigMinHookFlash: 1.3.6.1.2.1.169.1.2.1.1.32
pktcSigEndPntConfigMaxHookFlash: 1.3.6.1.2.1.169.1.2.1.1.33
pktcSigEndPntConfigPulseDialInterdigitTime: 1.3.6.1.2.1.169.1.2.1.1.34
pktcSigEndPntConfigPulseDialMinMakeTime: 1.3.6.1.2.1.169.1.2.1.1.35
pktcSigEndPntConfigPulseDialMaxMakeTime: 1.3.6.1.2.1.169.1.2.1.1.36
pktcSigEndPntConfigPulseDialMinBreakTime: 1.3.6.1.2.1.169.1.2.1.1.37
pktcSigEndPntConfigPulseDialMaxBreakTime: 1.3.6.1.2.1.169.1.2.1.1.38
pktcSigConformance: 1.3.6.1.2.1.169.2
pktcSigCompliances: 1.3.6.1.2.1.169.2.1
pktcSigGroups: 1.3.6.1.2.1.169.2.2

